Você está na página 1de 4

Boletim Técnico Informativo Nº 013/09 - C

COOM
MEER
RCCIIA
ALL

Data: 17/7/2009
Equipamento: Prix 4 Plus, Prix 4 Flex e Prix 5
Assunto: Utilização da criptografia WPA

Adendo ao BTI: 002/09-C

No BTI 002/09 – Comercial, informamos que a criptografia WPA estava disponível nas
balanças Prix4 Plus, Prix4 Flex e Prix5.
Seguem abaixo as informações para a verificação das versões da balança e da PCI Wi-
Fi:

Prix 4 Plus e Prix4 Flex

Verificação da versão da PCI Principal:

Com a balança em modo de operação, execute os passos abaixo:

1. Pressione a tecla

2. Pressione a tecla

3. Será impressa uma etiqueta com a versão da balança.

Consulte a TABELA A para verificar se a versão da balança funcionará com a


criptografia WPA.

Verificação da versão da PCI Wi-Fi:

Com a balança em modo de operação, execute os passos abaixo:

1. Pressione a tecla

1
2. Digite a senha 1234

3. Será exibida a mensagem ao lado

4. Pressione a tecla

5. O indicador "2ª Função" se acenderá.

6. Pressione a tecla para acessar às versões, e em seguida, tecle para


conferir cada uma das informações da placa Wi-Fi.

Observação
É importante ressaltar que somente as balanças Prix4 Flex com a versão 7.3BP ou
superior e as balanças Prix4 PLUS com a versão 7.5BQ ou superior, possuem nos
parâmetros de programação a opção de criptografia WPA. No entanto, para que a
mesma funcione com esta criptografia, é necessário que a balança possua a nova PCI
Wi-Fi com a versão 3.20 ou superior. Caso a balança ou a PCI Wi-Fi possua versões
inferiores às mencionadas acima, não será possível a ativação da criptografia WPA,
funcionando apenas com a criptografia WEP.

Prix5

Verificação da versão da PCI Principal e PCI Wi-FI:

1. Pressione a tecla

2. Digite a senha 1234

2
3. Será exibida a mensagem ao lado

4. Pressione a tecla será exibido

5. Pressione a tecla até exibir a mensagem

6. Pressione a tecla e será exibida a versão do programa da balança e a versão


do display.

7. Tecle e será exibida a versão da PCI Wi-Fi (só se a balança for Wi-Fi).

3
Observação

É importante ressaltar que somente as balanças Prix 5 com a versão 8.2CD ou


superior, possuem nos parâmetros de programação a opção de criptografia WPA. No
entanto, para que a mesma funcione com esta criptografia, é necessário que a balança
possua a nova PCI Wi-Fi com a versão 3.20 ou superior. Caso a balança ou a PCI Wi-
Fi possua versões inferiores às mencionadas acima, não será possível a ativação da
criptografia WPA, funcionando apenas com a criptografia WEP.

Verifique a TABELA A com as versões disponíveis para utilização da criptografia WPA:

TABELA A
Versão da Versão da Código da
Modelo
PCI Principal PCI Wi-Fi PCI Wi-Fi
Prix 4 Plus 7.5BQ ou Superior 3.20 ou Superior 6204094
Prix 4 Flex 7.3BP ou Superior 3.20 ou Superior 6204090
Prix 5 8.2CD ou Superior 3.20 ou Superior 6204090

Atenciosamente,

Paulo Robinson Giaciani